## zentyal-objects 2.3.3

=== debian/changelog ===
zentyal-objects (2.3.3) precise; urgency=low

  * Add transitional dummy package for ebox-objects
  * Add Replaces and Breaks headers

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 13 Mar 2012 19:23:50 +0100

zentyal-objects (2.3.2) precise; urgency=low

  * Initial release with new native packaging

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 09 Mar 2012 19:20:10 +0100
