=== debian/control ===
Source: zentyal-objects
Section: web
Priority: optional
Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
Uploaders: José A. Calvo <jacalvo@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/objects
Vcs-Git: git://git.zentyal.org/zentyal.git

Package: zentyal-objects
Architecture: all
Replaces: ebox-objects (<< 2.0.100)
Breaks: ebox-objects (<< 2.0.100)
Depends: zentyal-core (>= 2.3), zentyal-core (<< 2.3.100), libnet-ip-perl, ${misc:Depends}
Description: Zentyal - Network Objects
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds object support, allowing to manage objects which could be
 used as access control lists (ACL) by other modules. Each object represents
 a certain number of hosts or network, providing an abstraction
 to make easy its use across the Zentyal modules.

Package: ebox-objects
Section: oldlibs
Architecture: all
Depends: zentyal-objects, ${misc:Depends}
Description: transitional dummy package
 eBox Platform has been renamed to Zentyal. This package ensures a upgrade
 path and can be safely removed after the upgrade.
