## zentyal-objects 2.3.6+quantal1

=== debian/changelog ===
zentyal-objects (2.3.6+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 10:29:47 +0200

zentyal-objects (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Jul 2012 19:36:57 +0200

zentyal-objects (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 18 Jun 2012 04:31:32 +0200

zentyal-objects (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 14:08:19 +0200

zentyal-objects (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 14 Feb 2012 20:54:49 +0100

zentyal-objects (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:44:27 +0100

zentyal-objects (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:44:04 +0200

zentyal-objects (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 31 Aug 2011 16:15:37 +0200

zentyal-objects (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 11:50:44 +0200

zentyal-objects (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jul 2011 13:34:42 +0200

zentyal-objects (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:23:53 +0200

zentyal-objects (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:15:24 +0100

ebox-objects (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 22:01:30 +0200

ebox-objects (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 13 May 2010 01:32:31 +0200

ebox-objects (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521801)
   * debian/control
     - Bump eBox dependency
     - Update description
   * debian/ebox-object.postinst
     - Do not run migration scripts as upstream dropped them for 1.4

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-objects (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]
  * New upstream release [LP: #411467]
  * cdbs/ebox.mk
    - GConf schemas are not used anymore
    - Remove SCHEMASPATH variable
    - Remove schemadir variable
    - Use new upstart directory and file naming convention
  * debian/control
    - Bump standards version
    - Bump eBox depenency
  * debian/ebox-object.postinst
    - Fix indentation
    - Do not pkill gconfd as it's not necessary anymore
    - Run ebox trigger
    - Add  set -e
  * debian/ebox-object.postrm
    - Run ebox trigger
    - Add set -e
  * remove debian/ebox-objects.prerm
    - Not needed anymore as we don't use gconf schemas
  * debian/rules
    - Do not include debian/cdbs/gnome.mk
  * debian/watch
    - Change URL

 -- Javier Uruen Val <javi@warp.es>  Wed, 05 Aug 2009 12:29:43 +0200

ebox-objects (0.12-0ubuntu1) jaunty; urgency=low

  [ Javier Uruen Val ]
  * New upstream release. Closes (LP: #318729)
  * debian/watch:
    - add watch file

 -- Mathias Gug <mathiaz@ubuntu.com>  Mon, 26 Jan 2009 21:47:41 -0500

ebox-objects (0.11.99-0ubuntu1) hardy; urgency=low

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Feb 2008 13:28:51 -0500

ebox-objects (0.11.99-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Tue, 26 Feb 2008 11:41:38 +0100

ebox-objects (0.11.99) unstable; urgency=low

  * New upstream release

 -- Enrique José Hernández Blasco <quique@warp.es>  Tue,  8 Jan 2008 16:14:39 +0100

ebox-objects (0.11-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream release 

 -- Javier Uruen Val <javi@warp.es>  Wed, 28 Nov 2007 15:23:34 +0100

ebox-objects (0.10.99) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Thu, 01 Nov 2007 21:38:14 +0100

ebox-objects (0.10) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Wed, 10 Oct 2007 21:53:50 +0200

ebox-objects (0.9.100) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Mon, 03 Sep 2007 13:45:04 +0200

ebox-objects (0.9.99) unstable; urgency=low

  * New upstream release

 -- Javier Amor Garcia <javier.amor.garcia@warp.es>  Tue, 24 Jul 2007 12:52:25 +0200

ebox-objects (0.9.3) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Sun, 24 Jun 2007 16:38:48 +0200

ebox-objects (0.9.2) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Tue, 12 Jun 2007 18:59:27 +0200

ebox-objects (0.9.1) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Tue, 15 May 2007 13:02:26 +0200

ebox-objects (0.9) unstable; urgency=low

  *  New upstream release

 -- Javier Amor Garcia <javier.amor.garcia@warp.es>  Wed, 21 Mar 2007 09:18:26 +0100

ebox-objects (0.7.99) unstable; urgency=low

  * New upstream release

 -- Javier Amor Garcia <javier.amor.garcia@warp.es>  Mon, 27 Nov 2006 10:48:38 +0100

ebox-objects (0.7.1) unstable; urgency=low

  * New upstream release 

 -- Daniel Baeyens Sicilia <dani@warp.es>  Wed, 22 Mar 2006 16:05:21 +0100

ebox-objects (0.7.0.99-rc1+0.7.1-rc1) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Tue, 17 Jan 2006 11:43:31 +0100

ebox-objects (0.6) unstable; urgency=low

  * New upstream release

 -- Javier Uruen <juruen@warp.es>  Mon, 16 Apr 2005 14:33:06 +0100
