=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Zentyal Packaging Maintainers <pkg-team@zentyal.com>
-Uploaders: José A. Calvo <jacalvo@zentyal.com>
+Uploaders: Jorge Salamero Sanz <jsalamero@zentyal.com>
 Build-Depends: zbuildtools
 Standards-Version: 3.9.2
 Homepage: http://www.zentyal.org/
-Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/precise:/main/objects
+Vcs-Browser: http://git.zentyal.org/zentyal.git/tree/quantal:/main/objects
 Vcs-Git: git://git.zentyal.org/zentyal.git
 
 Package: zentyal-objects
@@ -24,11 +24,3 @@
  used as access control lists (ACL) by other modules. Each object represents
  a certain number of hosts or network, providing an abstraction
  to make easy its use across the Zentyal modules.
-
-Package: ebox-objects
-Section: oldlibs
-Architecture: all
-Depends: zentyal-objects, ${misc:Depends}
-Description: transitional dummy package
- eBox Platform has been renamed to Zentyal. This package ensures a upgrade
- path and can be safely removed after the upgrade.
